status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
      - account
    parent: 'main:'
name: 'Product design'
type: erp_product_design
description: 'The design of a product to create a production order'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
